org.jboss.netty.handler.codec.spdy

## Class SpdyHttpHeaders.Names

- java.lang.Object
- - org.jboss.netty.handler.codec.spdy.SpdyHttpHeaders.Names

Enclosing class:
  SpdyHttpHeaders

    public static final class SpdyHttpHeaders.Names
    extends Object

SPDY HTTP header names

### Field Summary

Fields
`static String` `ASSOCIATED_TO_STREAM_ID` `"X-SPDY-Associated-To-Stream-ID"`
`static String` `PRIORITY` `"X-SPDY-Priority"`
`static String` `SCHEME` `"X-SPDY-Scheme"`
`static String` `STREAM_ID` `"X-SPDY-Stream-ID"`
`static String` `URL` `"X-SPDY-URL"`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### STREAM_ID

    public static final String STREAM_ID

`"X-SPDY-Stream-ID"`

See Also:
  Constant Field Values

#### ASSOCIATED_TO_STREAM_ID

    public static final String ASSOCIATED_TO_STREAM_ID

`"X-SPDY-Associated-To-Stream-ID"`

See Also:
  Constant Field Values

#### PRIORITY

    public static final String PRIORITY

`"X-SPDY-Priority"`

See Also:
  Constant Field Values

#### URL

    public static final String URL

`"X-SPDY-URL"`

See Also:
  Constant Field Values

#### SCHEME

    public static final String SCHEME

`"X-SPDY-Scheme"`

See Also:
  Constant Field Values